How can I install numba on nano? Here is an ERROR.

~$ sudo -s pip3 install numba
Keyring is skipped due to an exception: org.freedesktop.DBus.Error.TimedOut: Failed to activate service ‘org.freedesktop.secrets’: timed out (service_start_timeout=120000ms)
Collecting numba
Collecting llvmlite>=0.30.0dev0 (from numba)
Using cached https://files.pythonhosted.org/packages/8b/b0/df26861e6ce2fc91c8bb93ea808fa2e631ee8a29fc4c3bc96626b78dae74/llvmlite-0.30.0.tar.gz
Requirement already satisfied: numpy in /usr/local/lib/python3.6/dist-packages (from numba) (1.17.0)
Building wheels for collected packages: llvmlite
Building wheel for llvmlite (setup.py) … error
ERROR: Command errored out with exit status 1:
command: /usr/bin/python3 -u -c ‘import sys, setuptools, tokenize; sys.argv[0] = ‘"’"’/tmp/pip-install-1t4bs2wg/llvmlite/setup.py’"’"’; file=’"’"’/tmp/pip-install-1t4bs2wg/llvmlite/setup.py’"’"’;f=getattr(tokenize, ‘"’"‘open’"’"’, open)(file);code=f.read().replace(’"’"’\r\n’"’"’, ‘"’"’\n’"’"’);f.close();exec(compile(code, file, ‘"’"‘exec’"’"’))’ bdist_wheel -d /tmp/pip-wheel-j8nkxzdp --python-tag cp36
cwd: /tmp/pip-install-1t4bs2wg/llvmlite/
Complete output (26 lines):
running bdist_wheel
/usr/bin/python3 /tmp/pip-install-1t4bs2wg/llvmlite/ffi/build.py
LLVM version… Traceback (most recent call last):
File “/tmp/pip-install-1t4bs2wg/llvmlite/ffi/build.py”, line 105, in main_posix
out = subprocess.check_output([llvm_config, ‘–version’])
File “/usr/lib/python3.6/subprocess.py”, line 356, in check_output
**kwargs).stdout
File “/usr/lib/python3.6/subprocess.py”, line 423, in run
with Popen(*popenargs, **kwargs) as process:
File “/usr/lib/python3.6/subprocess.py”, line 729, in init
restore_signals, start_new_session)
File “/usr/lib/python3.6/subprocess.py”, line 1364, in _execute_child
raise child_exception_type(errno_num, err_msg, err_filename)
FileNotFoundError: [Errno 2] No such file or directory: ‘llvm-config’: ‘llvm-config’

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File “/tmp/pip-install-1t4bs2wg/llvmlite/ffi/build.py”, line 168, in
main()
File “/tmp/pip-install-1t4bs2wg/llvmlite/ffi/build.py”, line 158, in main
main_posix(‘linux’, ‘.so’)
File “/tmp/pip-install-1t4bs2wg/llvmlite/ffi/build.py”, line 108, in main_posix
“to the path for llvm-config” % (llvm_config,))
RuntimeError: llvm-config failed executing, please point LLVM_CONFIG to the path for llvm-config
error: command ‘/usr/bin/python3’ failed with exit status 1

ERROR: Failed building wheel for llvmlite
Running setup.py clean for llvmlite
Failed to build llvmlite
Installing collected packages: llvmlite, numba
Running setup.py install for llvmlite … error
ERROR: Command errored out with exit status 1:
command: /usr/bin/python3 -u -c ‘import sys, setuptools, tokenize; sys.argv[0] = ‘"’"’/tmp/pip-install-1t4bs2wg/llvmlite/setup.py’"’"’; file=’"’"’/tmp/pip-install-1t4bs2wg/llvmlite/setup.py’"’"’;f=getattr(tokenize, ‘"’"‘open’"’"’, open)(file);code=f.read().replace(’"’"’\r\n’"’"’, ‘"’"’\n’"’"’);f.close();exec(compile(code, file, ‘"’"‘exec’"’"’))’ install --record /tmp/pip-record-5ulso_qm/install-record.txt --single-version-externally-managed --compile
cwd: /tmp/pip-install-1t4bs2wg/llvmlite/
Complete output (29 lines):
running install
running build
got version from file /tmp/pip-install-1t4bs2wg/llvmlite/llvmlite/_version.py {‘version’: ‘0.30.0’, ‘full’: ‘3cad106e2f727bc400f1b426ce306b1e30e34b72’}
running build_ext
/usr/bin/python3 /tmp/pip-install-1t4bs2wg/llvmlite/ffi/build.py
LLVM version… Traceback (most recent call last):
File “/tmp/pip-install-1t4bs2wg/llvmlite/ffi/build.py”, line 105, in main_posix
out = subprocess.check_output([llvm_config, ‘–version’])
File “/usr/lib/python3.6/subprocess.py”, line 356, in check_output
**kwargs).stdout
File “/usr/lib/python3.6/subprocess.py”, line 423, in run
with Popen(*popenargs, **kwargs) as process:
File “/usr/lib/python3.6/subprocess.py”, line 729, in init
restore_signals, start_new_session)
File “/usr/lib/python3.6/subprocess.py”, line 1364, in _execute_child
raise child_exception_type(errno_num, err_msg, err_filename)
FileNotFoundError: [Errno 2] No such file or directory: ‘llvm-config’: ‘llvm-config’

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/tmp/pip-install-1t4bs2wg/llvmlite/ffi/build.py", line 168, in <module>
    main()
  File "/tmp/pip-install-1t4bs2wg/llvmlite/ffi/build.py", line 158, in main
    main_posix('linux', '.so')
  File "/tmp/pip-install-1t4bs2wg/llvmlite/ffi/build.py", line 108, in main_posix
    "to the path for llvm-config" % (llvm_config,))
RuntimeError: llvm-config failed executing, please point LLVM_CONFIG to the path for llvm-config
error: command '/usr/bin/python3' failed with exit status 1
----------------------------------------

ERROR: Command errored out with exit status 1: /usr/bin/python3 -u -c ‘import sys, setuptools, tokenize; sys.argv[0] = ‘"’"’/tmp/pip-install-1t4bs2wg/llvmlite/setup.py’"’"’; file=’"’"’/tmp/pip-install-1t4bs2wg/llvmlite/setup.py’"’"’;f=getattr(tokenize, ‘"’"‘open’"’"’, open)(file);code=f.read().replace(’"’"’\r\n’"’"’, ‘"’"’\n’"’"’);f.close();exec(compile(code, file, ‘"’"‘exec’"’"’))’ install --record /tmp/pip-record-5ulso_qm/install-record.txt --single-version-externally-managed --compile Check the logs for full command output.
WARNING: You are using pip version 19.2.2, however version 19.2.3 is available.
You should consider upgrading via the ‘pip install --upgrade pip’ command.